Get aggregated current data for a group of companies
Returns aggregated sum and median values across companies matching the provided filters. At least one filter is required.
Sum-only fields: marketCap, enterpriseValue. Sum + median fields: revenueLtm, revenueNtm, ebitdaLtm, ebitdaNtm. Median-only fields: All other numeric fields.
Authorization
bearerAuth API token provided as a Bearer token in the Authorization header. Generate your token at app.multiples.vc.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Filters for grouping companies. At least one filter (industries, themes, regions, or countries) must be provided.
Filters for grouping companies. At least one filter (industries, themes, regions, or countries) must be provided.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v2/groups/current" \ -H "Content-Type: application/json" \ -d '{ "industries": [ "Enterprise Software" ], "countries": [ "USA" ] }'{ "data": { "sum": { "marketCap": 12450000, "enterpriseValue": 12180000, "revenueLtm": 685200, "revenueNtm": 762400 }, "median": { "evRevenueLtm": 8.2, "evEbitdaLtm": 22.5, "marginGrossLtm": 72.4, "marginEbitdaLtm": 28.6, "revenueGrowthNtmLtm": 11.3, "ruleOf40Ltm": 39.9, "ruleOf40": 36.2 } }, "meta": { "count": 145 }}{ "error": { "code": "BAD_REQUEST", "message": "Invalid request", "details": { "errors": [ "skus must not be empty" ] } }}{ "error": { "code": "MISSING_TOKEN", "message": "Authorization header is required" }}{ "error": { "code": "INTERNAL_ERROR", "message": "An internal error occurred" }}Get historical monthly time series data POST
Returns historical monthly data for the specified companies. Optionally filter by fields and date range.
Get aggregated median time series for a group of companies POST
Returns aggregated median time series data across companies matching the provided filters. At least one filter is required.